Bug 5096 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpam2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-30 20:30 by
Modified: 2005-07-13 15:46 (History)


Attachments
multilib support (1.84 KB, patch)
2004-08-30 20:30, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-30 20:30:43
support for x86_64
------- Comment #1 From 2004-08-30 20:30:58 -------
Created an attachment (id=580) [details]
multilib support
------- Comment #2 From 2004-09-01 20:27:23 -------
Applied in -alt2.